		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 06 August 2021 07:41:16
*/



/*CHANGED by DW 20-01-2016*/

/*OverWriting brand.css*/
.stats-item .stats-title {
  color: #000;
}

/*.left.c_wrap_wider #col1 .h2{
  font-weight: normal;
  font-family: Arial;
}*/

.col2 a {
  border-bottom: 1px dotted #9d9d9d;
}
.text_resize a:link, .text_resize a:visited, .text_resize a:hover, .text_resize a:focus,
a.a__topLinks:link,
a.a__topLinks:visited,
.addthis_toolbox a,
.col2 h2 a,
.col2 h2 a:link,
.col2 h2 a:visited{
  border-bottom: none !important;
}

.index h2 a:link, .index h2 a:visited {
    color: #990033;
}

.palette-red .link-panel, .palette-red .slide .caption, .palette-red .area-of-study img, .palette-red .area-of-study .action, .palette-red .career-panel .action a{
  background-color:#ef3342;
}

/*END OverWriting brand.css*/

/*@font-face {
  font-family: Gotham-Narrow;
  src: url("https://www.westernsydney.edu.au/__data/assets/file/0007/925216/GothamNarrow-Light.otf"); }
@font-face {
  font-family: Gotham-Bold;
  src: url("https://www.westernsydney.edu.au/__data/assets/file/0006/925215/GothamNarrow-Bold.otf"); }
@font-face {
  font-family: Gotham-Book; 
  font-family: Gotham-Narrow;
  src: url("https://www.westernsydney.edu.au/__data/assets/file/0005/930803/GothamNarrow-Book.otf"); }
@font-face {
  font-family: Gotham-Medium;
  src: url("https://www.westernsydney.edu.au/__data/assets/file/0008/925217/GothamNarrow-Medium.otf"); }
@font-face {
  font-family: Gotham-Medium-Italic;
  src: url("https://www.westernsydney.edu.au/__data/assets/file/0009/925218/GothamNarrow-MediumItalic.otf"); }
@font-face {
  font-family: Chronic-Bold;
  src: url("https://www.westernsydney.edu.au/__data/assets/file/0010/925219/ChronicleTextG1-Bold.otf"); }
@font-face {
  font-family: Chronic-BoldItalic;
  src: url("https://www.westernsydney.edu.au/__data/assets/file/0003/925221/ChronicleTextG1-BoldItalic.otf"); }
@font-face {
  font-family: Chronic-Italic;
  src: url("https://www.westernsydney.edu.au/__data/assets/file/0004/925222/ChronicleTextG1-Italic.otf"); }
@font-face {
  font-family: Chronic-Roman;
  src: url("https://www.westernsydney.edu.au/__data/assets/file/0005/925223/ChronicleTextG1-Roman.otf"); }
@font-face {
  font-family: Chronic-SemiBold;
  src: url("https://www.westernsydney.edu.au/__data/assets/file/0006/925224/ChronicleTextG1-Semibold.otf"); }
@font-face {
  font-family: Chronic-SemiItalic;
  src: url("https://www.westernsydney.edu.au/__data/assets/file/0007/925225/ChronicleTextG1-SemiItalic.otf"); }*/

.area-of-study .action, .area-of-study img {
  background-color: #990033 !important;
}
.area-of-study .action {
    background: none;
	font-family: "Gotham Narrow 7r", "Gotham Narrow A", "Gotham Narrow B", Arial;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 15px;
	line-height: 25px;
}
.link-panel, .slick-slide .caption{
	background-color: #ff0033;
}
.career-panel .action a {
	background-color: #ff0033;
	display: block;
	font-size: 1.4em;
	text-align: left;
	text-transform: none;
	padding: 12px;
	border-radius: 0px;
	font-family: "Gotham Narrow 7r", "Gotham Narrow A", "Gotham Narrow B", Arial;
	font-style: normal;
	font-weight: 700;
	background-image: url('https://www.westernsydney.edu.au/__data/assets/image/0010/925525/arrow-white.png?v=0.1.1');
	background-repeat: no-repeat;
	background-position: 95% center;
}
.career-panel .action a:hover {
	background-color: #ff6666;
	color: #fff;
}

.menu-panel .panel-action a:after {
	background: transparent url('https://www.westernsydney.edu.au/__data/assets/image/0010/925525/arrow-white.png?v=0.1.1') no-repeat 0px 5px;
}

#col3 .menu-panel .panel-action a:hover{
	background-color: #ff6666;
	color: #fff;
}
.menu-panel .panel-action a{
	background-color: #ff0033;
	color: #fff;
}	

 .slick-slide .caption {
	background-color: #ff5c5e;
}
h1,h2{
	color: #990033;
}
.future-students-panels.ui-tabs .ui-tabs-nav li.ui-tabs-active a, .future-students-panels.ui-tabs
.ui-tabs-nav li.ui-tabs-active a:hover, .career-panel h3, .teacher-panel h3, .future-students-teacher-profiles a:link,
.future-students-teacher-profiles a:visited, .future-students-teacher-list a:link, .future-students-teacher-list a:visited,
.future-students-career-options a:link, .future-students-career-options a:visited {
	color: #990033 !important;
}
.future-students-panels.ui-tabs .ui-tabs-nav li.ui-tabs-active a {
	border-top-color: #990033 !important;
}
.ui-widget.future-students-panels .ui-widget-header {
	border-bottom-color: #990033 !important;
}

.sideNav_sub a:link, .sideNav_sub a:visited{
	border-bottom: none;
}
.future-student-actions a:link, .future-student-actions a:visited, .future-student-actions button,
.future-students-teacher-profiles a:link{
	font-family: "Gotham Narrow 7r", "Gotham Narrow A", "Gotham Narrow B", Arial;
	font-style: normal;
	font-weight: 700; 
	border-bottom: none;
}
.future-students-teacher-profiles a.action:hover,
.body_tagline a:hover, a:hover, a:focus {
	color: #000000;
}
.future-student-actions a:link, .future-student-actions a:visited, .future-student-actions button{
	color: #ff0033;
	border-top: 2px solid #ff0033;
	border-bottom: 2px solid #ff0033;
	border-right: 2px solid #ff0033;
}

#call_to_action .future-student-actions a:hover{
	color: #FF6666;
	border-top: 2px solid #FF6666;
	border-bottom: 2px solid #FF6666;
	border-right: 2px solid #FF6666;
}


.future-students-teacher-profiles a.action{
		color: #ff0033;
}
.ui-accordion .ui-accordion-icons {
    font-family: "Gotham Narrow 3r", "Gotham Narrow A", "Gotham Narrow B";
	font-style: normal;
	font-weight: 300;
}

.future-student-actions a, .future-student-actions button {
	background-color: #fff;
	text-align: left;
	text-transform: none;
	padding: 14px 18px 14px 0;
	color: #ff0033;
	border-top: 2px solid #ff0033;
	border-bottom: 2px solid #ff0033;
	border-right: 2px solid #ff0033;
	width: 47%;
	background-image: url('https://www.westernsydney.edu.au/__data/assets/image/0011/925526/arrow-red.png?v=0.1.1');
	background-repeat: no-repeat;
	background-position: 95% center;
}

.future-student-actions .urgent {
	background-color: #fff;
	background-image: url('https://www.westernsydney.edu.au/__data/assets/image/0011/925526/arrow-red.png?v=0.1.1');
	background-repeat: no-repeat;
	background-position: 95% center;
	padding-right: 38px;
	float: right;
}  

h2 {
	margin: 20px 0 16px;
}
/*.col3 > .col3-inner > .menu-panel,*/
.col3 > .col3-inner > .link-panel {
	background: #ff5c5e;
	color: #fff;
}
.col3 > .col3-inner > .stats-panel {
	background: #eef0ef;
	color:#000;
}
.stats-item .stats-sub-title,
.stats-item .stats-title {
	font-family: "Gotham Narrow 7r", "Gotham Narrow A", "Gotham Narrow B", Arial;
	font-style: normal;
	font-weight: 700;  
}
.cboxElement{
	margin-bottom: 5px;
}
/* smaller devices  */

@media (max-width: 979px){
  .future-student-actions a, .future-student-actions button {
	float: none;
	margin-right: 0px;
	width: 100%;
  }
}
